import React from 'react'

function Home() {
return (
    <div className='container-flud mt-0 border rounded'>
        <div className='container-flud mt-0 w-100 home  border rounded p-5'>
            <div className='m-5'><h1>Wel-Come to Our Page </h1></div>
        </div>
    </div>
)
}

export default Home